html, body {
    background-image: url("../images/background-image.jpg");
    width: 100%;
    height: 100%;
    margin: 0;
    max-width: 100%;
    max-height: 100%;
}

h1 {
    font-size: 3em;
}

h2 {
    color: #c0c0c0;
    font-family: 'Quicksand', sans-serif;
}

p {
    color: #843534;
    font-size: 1.3em;
    font-family: 'Open Sans', sans-serif;
}

p img {
    height: 300px;
    display: inline-block;
}

.page-container {
    padding: 0% 15% 3% 15%;
    min-height: 100%;
    height: 100%;
}

.content-container {
    background-color: #262626;
    border: 2px solid #ffffff;
    height: 90%;
}

.page-accordion {
    padding: 0.5%;
}

.accordion-pwr img {
    height: 1em;
    display: inline-block;
    float: left;
    margin: auto;
}

.container-fluid {
    padding: 0px;
}

#title {
    text-align: center;
    font-size: 470%;
    font-family: 'Quicksand', sans-serif;
    color: #c0c0c0;
    max-height: 15%;
}

#title img {
    height: 1em;
    display: inline;
    margin: auto;
}

.content {
    overflow-y: auto;
}

.flex-row {
    display: flex;
}

.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4 {
    text-align: center;
}

.col-xs-6, .col-sm-4, .col-md-4, .col-lg-4 img {
    height: 5em;
    display: block;
    margin: 0 auto;
}

.flex-contact {
    text-align: left;
}

.row-title {
    height: 100%;
    line-height: 100%;
    vertical-align: middle;
}